Bug 22600 - sysctl: error: 'net.ipv4.ip_always_defrag' is an unknown key
sysctl: error: 'net.ipv4.ip_always_defrag' is an unknown key
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sysctlconfig (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Wil Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 15:07 EST by Jaroslaw Sosnicki
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 01:08:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2000-12-20 15:07:16 EST
When I boot the system I am getting this error message in /var/log/boot.log

Dec 19 11:50:03 ns1 sysctl: error: 'net.ipv4.ip_always_defrag' is an 
unknown key
Dec 19 11:57:16 ns1 random: Initializing random number generator:  
succeeded
Dec 19 11:50:03 ns1 sysctl: net.ipv4.ip_forward = 1
Dec 19 11:50:03 ns1 sysctl: net.ipv4.conf.all.rp_filter = 1
Dec 19 11:50:03 ns1 sysctl: kernel.sysrq = 0
Dec 19 11:50:03 ns1 rc.sysinit: Configuring kernel parameters:  succeeded
Comment 1 Bill Nottingham 2000-12-20 15:18:44 EST
It disappeared between the 2.2 and 2.4 kernel. Did you do an upgrade
or a fresh install?
Comment 2 Jaroslaw Sosnicki 2000-12-21 01:08:40 EST
I did manual upgrade on my 7.0 system with most upto date updates from
/pub/updates/redhat/7.0/i386/ installed.
rpm -ivh kernel-smp*rpm and switched the boot to new kernel.
Comment 3 Harald Hoyer 2001-01-09 10:28:59 EST
if you have a 2.4 kernel, then just remove it from /etc/sysctl.conf

Note You need to log in before you can comment on or make changes to this bug.